package com.gh.gamecenter.login.entity;

/**
 * Created by khy on 29/11/17.
 */
public class TokenEntity {

    private String value;

    private long expire;

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public long getExpire() {
        return expire;
    }

    public void setExpire(long expire) {
        this.expire = expire;
    }
}
